WindowsXP、Windows Server 2003、Windows7、Windows Server 2008、Windows Server 2008 R2 的用户请更新你的电脑!



  • 据悉,微软近日又对 WindowsXP,Windows 2003,Windows7,Windows Server 2008 发布了安全补丁。据悉,CVE-2019-0708 为远程桌面漏洞,且极易造就新的一波类似于 WannaCry 的勒索程序。Windows 10, Windows 8.1, Windows 8, Windows Server 2019, Windows Server 2016, Windows Server 2012 R2, 或者 Windows Server 2012 则不被此漏洞影响。



友情链接:無位小站 WebSocks 主机博客 Mr.Kevin 逗比根据地